clang 10.0.0git

Namespaces
FormatTokenLexer.cpp File Reference

This file implements FormatTokenLexer, which tokenizes a source file into a FormatToken stream suitable for ClangFormat. More...

`#include "FormatTokenLexer.h"`
`#include "FormatToken.h"`
`#include "clang/Basic/SourceLocation.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "clang/Format/Format.h"`
`#include "llvm/Support/Regex.h"`
Include dependency graph for FormatTokenLexer.cpp:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::format

## Detailed Description

This file implements FormatTokenLexer, which tokenizes a source file into a FormatToken stream suitable for ClangFormat.

Definition in file FormatTokenLexer.cpp.